RubyGems Navigation menu

matplotlib 1.2.0

matplotlib wrapper for Ruby

Versions:

  1. 1.2.0 - May 26, 2021 (10.5 KB)
  2. 1.1.0 - October 10, 2019 (10.5 KB)
  3. 1.0.0 - September 07, 2017 (10.5 KB)
  4. 0.1.0.alpha.20170426 - April 26, 2017 (1.28 MB)
  5. 0.1.0.alpha.20170419a - April 19, 2017 (1.28 MB)
Show all versions (12 total)

Runtime Dependencies (1):

  • pycall >= 1.0.0
  • Development Dependencies (4):

  • bundler >= 1.17.2
  • pry >= 0
  • rake >= 0
  • rspec >= 0
  • Owners:

    Pushed by:

    Authors:

    • Kenta Murata

    SHA 256 checksum:

    16f2958aeab1e8032742021916264c5e038a762af67100665f8b54402763114c

    Total downloads 18,954

    For this version 1,176

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: